Subject: Re: [ANNOUNCE] Git Mini Summit at Open Source Summit Europe, Amsterdam, August 28th

From: Patrick Steinhardt <[email-masked]>
Date: Thu, 17 Jul 2025 10:03:42 +0200

Hi Seyi,

On Wed, Jul 16, 2025 at 10:06:46AM +0100, Seyi Kuforiji wrote:
> On Mon, 7 Jul 2025 at 18:45, Patrick Steinhardt <[email-masked]> wrote:
> > If you want to submit a talk, please send a short proposal to me. I will
> > vet these proposals together with other involved parties. Deadline is
> > July 28th. Furthermore, if you got any other input, please feel free to
> > send me an email, too.
> 
> I would like to confirm whether only those attending the event in
> person are allowed to submit a talk proposal.

Definitely feel free to submit such a proposal. Meanwhile I'll connect
with the Linux Foundation next week to figure out whether we can provide
the infra to allow for remote talks.

Thanks for your interest!

Patrick